Mailinglist Archive: opensuse-security (228 mails)

< Previous Next >
install logwatch on suse 9.0
  • From: Cristian Del Carlo <delcarlo@xxxxxxxxxxxxxx>
  • Date: Fri, 11 Mar 2005 11:55:27 +0100 (CET)
  • Message-id: <2793369.1110538527340.SLOX.WebMail.wwwrun@xxxxxxxxxxxxxxxxxxxxxxxxxxx>
Hi list,
i am trying to install logwatch 6.0.1-4 on a suse professional 9.0 but i have the following failed dependencies:
perl(Exporter)
perl(Getopt::Long)
perl(POSIX)
perl(File::Temp)
perl(strict)

I don't kown what rpm i must install to resolve.
Yast doesn't resolve the dependencies.
Thanks,


Cristian Del Carlo



< Previous Next >
Follow Ups